## node-orchestrator 0.3.8

=== debian/changelog ===
node-orchestrator (0.3.8-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Remove constraints unnecessary since stretch:
    + node-orchestrator: Drop versioned constraint on node-stream-consume,
      node-sequencify, node-end-of-stream in Depends.
  * Bump debhelper from old 12 to 13.

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Drop dependency to nodejs
  * Embed event-stream, from, map-stream, pause-stream and stream-combiner for
    test only
  * Use dh-sequence-nodejs auto install
  * Enable upstream test (mocha)

 -- Yadd <yadd@debian.org>  Sun, 07 Nov 2021 21:55:49 +0100

node-orchestrator (0.3.8-1) unstable; urgency=low

  * Initial release (Closes: #847461)

 -- Sruthi Chandran <srud@disroot.org>  Thu, 08 Dec 2016 18:25:52 +0530
