=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-orchestrator-$1/ \
 https://github.com/robrich/orchestrator/tags .*/archive/.*/v?([\d\.]+).tar.gz
